Subject: Re: bug#31994: Support for WinRe partition

From: "Brian C. Lane" <[email-masked]>
Date: Thu, 31 Jan 2019 11:32:01 -0800

On Thu, Jul 19, 2018 at 03:33:21PM -0700, Brian C. Lane wrote:
> On Thu, Jun 28, 2018 at 10:36:45AM +0000, Hans-Joachim Baader wrote:
> > Hello maintainers,
> > 
> > Windows 10 uses a recovery partition which is sometimes marked with
> > partition type 0x27 on MBR systems. I don't know why some vendors
> > use MBR rather than GPT, but it's a fact.

I've applied the msftres on msdos patch to master, thanks! I left out
the debian specific patch for now, it doesn't seem to be necessary in my
builds using gcc 9.0.1 on Fedora rawhide.

-- 
Brian C. Lane (PST8PDT)